<?php  $n = 1;
	



$usuario = "supropiositio";

$contra = "Santi3623@";

$basedatos = "$usuario";

$dom = "http://www.supropiositio.com";

$host = "$usuario.db.12048914.hostedresource.com";

date_default_timezone_set('America/Argentina/Buenos_Aires'); 



mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM clientes";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
	 	 	 	 
	$carpeta	 = $row["carpeta"];

echo "$carpeta <br>";




//copio los archivos

$origen = "/home/content/14/12048914/html/act/"; //pon la carpeta origen 

$destino = "/home/content/14/12048914/html/$carpeta/"; //pon la variable $nombre o una carpeta destino que ya exista 

if ($vcarga = opendir($origen)) 

{ 



while($file = readdir($vcarga)) 

{ 

if ($file != "." && $file != "..") 

{ 

if(copy($origen . $file, $destino . $file)) 

{ 


} 

} 

} 

closedir($vcarga); 

};









 }
mysql_free_result($consulta);?>